--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Up/downcasing something that includes this module returns its Up/downcased to_s form
full_name: Irc::ServerOrCasemap#upcase
is_singleton: false
name: upcase
params: ()
visibility: public
